/**
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2019 infomax websolutions GmbH
 * @link       https://www.infomax-online.de
 * @author     Matthias Kracke <kracke@infomax-it.de>
 * @since      2019-02-05
 */

/**

Navigation:
A. Font-Face
B. Icons

**/

/*  =========================================================
 =A. Font-Face
========================================================= */

@font-face {
  font-family: 'icomoon';
  src: url("../Fonts/Icomoon/icomoon.eot");
  src: url("../Fonts/Icomoon/icomoon.eot#iefix") format('embedded-opentype'),
  url("../Fonts/Icomoon/icomoon.woff2") format('woff2'),
  url("../Fonts/Icomoon/icomoon.ttf") format('truetype'),
  url("../Fonts/Icomoon/icomoon.woff") format('woff'),
  url("../Fonts/Icomoon/icomoon.svg") format('svg');
  font-weight: normal;
  font-style: normal;
}

/*  =========================================================
 =B. Icons
========================================================= */

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e900";
}

.icon-twitter:before {
  content: "\e901";
}

.icon-youtube:before {
  content: "\e902";
}

.icon-instagram:before {
  content: "\e903";
}

.icon-language:before {
  content: "\e904";
}

.icon-simpleArrowDown:before {
  content: "\e905";
}

.icon-simpleArrowUp:before {
  content: "\e906";
}

.icon-simpleArrowRight:before {
  content: "\e907";
}

.icon-simpleArrowLeft:before {
  content: "\e908";
}

.icon-cross:before {
  content: "\e909";
}

.icon-burger:before {
  content: "\e90a";
}

.icon-cart:before {
  content: "\e90b";
}

.icon-cartFilled:before {
  content: "\e90c";
}

.icon-luggage:before {
  content: "\e90d";
}

.icon-ticket:before {
  content: "\e90e";
}

.icon-hotel:before {
  content: "\e90f";
}

.icon-train:before {
  content: "\e910";
}

.icon-magnifier:before {
  content: "\e911";
}

.icon-heart:before {
  content: "\e912";
}

.icon-heartFilled:before {
  content: "\e913";
}

.icon-percent:before {
  content: "\e914";
}

.icon-resize:before {
  content: "\e915";
}

.icon-triangleDown:before {
  content: "\e916";
}

.icon-triangleUp:before {
  content: "\e917";
}

.icon-triangleRight:before {
  content: "\e918";
}

.icon-triangleLeft:before {
  content: "\e919";
}

.icon-located:before {
  content: "\e91a";
}

.icon-zero:before {
  content: "\e91b";
}

.icon-one:before {
  content: "\e91c";
}

.icon-two:before {
  content: "\e91d";
}

.icon-three:before {
  content: "\e91e";
}

.icon-four:before {
  content: "\e91f";
}

.icon-five:before {
  content: "\e920";
}

.icon-six:before {
  content: "\e921";
}

.icon-seven:before {
  content: "\e922";
}

.icon-eight:before {
  content: "\e923";
}

.icon-nine:before {
  content: "\e924";
}

.icon-checkmark:before {
  content: "\e925";
}

.icon-dot:before {
  content: "\e926";
}

.icon-calendar:before {
  content: "\e927";
}

.icon-clock:before {
  content: "\e928";
}

.icon-gastro:before {
  content: "\e929";
}

.icon-euro:before {
  content: "\e92a";
}

.icon-dot2:before {
  content: "\e92b";
}

.icon-districts:before {
  content: "\e92c";
}

.icon-list:before {
  content: "\e92d";
}

.icon-funel:before {
  content: "\e92e";
}

.icon-info:before {
  content: "\e92f";
}

.icon-star:before {
  content: "\e930";
}

.icon-play:before {
  content: "\e931";
}

.icon-pause:before {
  content: "\e932";
}

.icon-checkmarkInverse:before {
  content: "\e933";
}

.icon-movies:before {
  content: "\e934";
}

.icon-sports:before {
  content: "\e935";
}

.icon-parks:before {
  content: "\e936";
}

.icon-marina:before {
  content: "\e937";
}

.icon-historic:before {
  content: "\e938";
}

.icon-arts:before {
  content: "\e939";
}

.icon-theater:before {
  content: "\e93a";
}

.icon-parking:before {
  content: "\e93b";
}

.icon-swimming:before {
  content: "\e93c";
}

.icon-sights:before {
  content: "\e93d";
}

.icon-shopping:before {
  content: "\e93e";
}

.icon-party:before {
  content: "\e93f";
}

.icon-route:before {
  content: "\e940";
}

.icon-car:before {
  content: "\e941";
}

.icon-pedestrian:before {
  content: "\e942";
}

.icon-doubleArrowVertical:before {
  content: "\e943";
}

.icon-circleA:before {
  content: "\e944";
}

.icon-circleB:before {
  content: "\e945";
}

.icon-waypoint:before {
  content: "\e946";
}

.icon-family:before {
  content: "\e947";
}

.icon-ticketPercent:before {
  content: "\e948";
}

.icon-lightbulb:before {
  content: "\e949";
}

.icon-questionmark:before {
  content: "\e94a";
}

.icon-phone:before {
  content: "\e94b";
}

.icon-speechBoble:before {
  content: "\e94c";
}

.icon-lock:before {
  content: "\e94d";
}

.icon-edit:before {
  content: "\e94e";
}

.icon-print:before {
  content: "\e94f";
}

.icon-app:before {
  content: "\e950";
}

.icon-mail:before {
  content: "\e951";
}

.icon-aroundMe:before {
  content: "\e952";
}

.icon-hhc:before {
  content: "\e953";
}

.icon-sort:before {
  content: "\e954";
}

.icon-singleArrowVerticalDown:before {
  content: "\e955";
}

.icon-presentBox:before {
  content: "\e956";
}

.icon-hotelSmall:before {
  content: "\e957";
}

.icon-seating:before {
  content: "\e958";
}

.icon-switch:before {
  content: "\e959";
}

.icon-unavailable:before {
  content: "\e95a";
}

.icon-formerror:before {
  content: "\e95b";
}

.icon-flextrain:before {
  content: "\e968";
}

.icon-outwardTrain:before {
  content: "\e969";
}

.icon-backTrain:before {
  content: "\e96a";
}

.icon-plus:before {
  content: "\e96b";
}

.icon-doubleArrow:before {
  content: "\e96c";
}

.icon-cafe:before {
  content: "\e96d";
}

.icon-hhcColored .path1:before {
  content: "\e96e";
  color: rgb(129, 74, 151);
}

.icon-hhcColored .path2:before {
  content: "\e96f";
  margin-left: -1em;
  color: rgb(162, 198, 31);
}

.icon-hhcColored .path3:before {
  content: "\e970";
  margin-left: -1em;
  color: rgb(0, 119, 61);
}

.icon-hhcColored .path4:before {
  content: "\e971";
  margin-left: -1em;
  color: rgb(0, 74, 152);
}

.icon-hhcColored .path5:before {
  content: "\e972";
  margin-left: -1em;
  color: rgb(24, 138, 203);
}

.icon-hhcColored .path6:before {
  content: "\e973";
  margin-left: -1em;
  color: rgb(227, 13, 24);
}

.icon-bestLocation:before {
  content: "\e974";
}

.icon-trash:before {
  content: "\e975";
}

.icon-shield:before {
  content: "\e977";
}

.icon-hourglass:before {
  content: "\e976";
}

.icon-filter:before {
  content: "\e978";
}

.icon-camping:before {
  content: "\e95c";
}

.icon-events:before {
  content: "\e95d";
}

.icon-freizeit:before {
  content: "\e95e";
}

.icon-golf:before {
  content: "\e95f";
}

.icon-kreuzfahrt:before {
  content: "\e960";
}

.icon-mobility:before {
  content: "\e961";
}

.icon-nachhaltigkeit:before {
  content: "\e962";
}

.icon-neu:before {
  content: "\e963";
}

.icon-new:before {
  content: "\e964";
}

.icon-uniE965:before {
  content: "\e965";
}

.icon-rundfahrten:before {
  content: "\e966";
}

.icon-stadtfuehrung:before {
  content: "\e967";
}
@font-face {
  font-family: 'EufoniemOne';
  src: url("../Fonts/EufoniemOne/400/eufoniem_one-webfont.woff2") format('woff2'),
  url("../Fonts/EufoniemOne/400/eufoniem_one-webfont.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HamburgSans';
  src: url("../Fonts/HamburgSans/400/hamburgsans-regular-webfont.woff2") format('woff2'),
       url("../Fonts/HamburgSans/400/hamburgsans-regular-webfont.woff") format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HamburgSans';
  src: url("../Fonts/HamburgSans/400i/hamburgsans-italic-webfont.woff2") format('woff2'),
       url("../Fonts/HamburgSans/400i/hamburgsans-italic-webfont.woff") format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'HamburgSans';
  src: url("../Fonts/HamburgSans/700i/hamburgsans-bolditalic-webfont.woff2") format('woff2'),
       url("../Fonts/HamburgSans/700i/hamburgsans-bolditalic-webfont.woff") format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'HamburgSans';
  src: url("../Fonts/HamburgSans/700/hamburgsans-bold-webfont.woff2") format('woff2'),
       url("../Fonts/HamburgSans/700/hamburgsans-bold-webfont.woff") format('woff');
  font-weight: 700;
  font-style: normal;
}